{
  "arch": null,
  "build": "hdfd78af_0",
  "build_number": 0,
  "depends": [],
  "license": "BSD-3-Clause-Clear",
  "name": "pbfusion",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1692391866729,
  "version": "0.3.1"
}